## php-doctrine-common 2.3.0

=== debian/changelog ===
php-doctrine-common (2.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #727063)

 -- David Prévot <taffit@debian.org>  Mon, 21 Oct 2013 18:31:11 -0400
