=== debian/control ===
Source: php-doctrine-common
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-common.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-common.git
Homepage: http://www.doctrine-project.org/

Package: php-doctrine-common
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: common extensions for doctrine
 ${phppear:description}
