=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/name="LICENSE" role="data"/d' */package.xml

get-orig-source:
	uscan --force --verbose --rename
