## php-doctrine-common 2.4.2

=== debian/changelog ===
php-doctrine-common (2.4.2-3) unstable; urgency=medium

  * Track 2.4 branch
  * Bump standards version to 3.9.6
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 16:01:13 -0400

php-doctrine-common (2.4.2-2) unstable; urgency=medium

  * Upload to unstable
  * No tests if DEB_BUILD_OPTIONS contains nocheck

 -- David Prévot <taffit@debian.org>  Sun, 15 Jun 2014 11:26:00 -0400

php-doctrine-common (2.4.2-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Release 2.4.2

  [ David Prévot ]
  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Update upstream source, and upload to experimental
  * Update copyright
  * Convert from PEAR to Composer
  * Add upstream changelog
  * Run test suite at build time
  * Make the package DEP-8 compliant

 -- David Prévot <taffit@debian.org>  Tue, 03 Jun 2014 11:43:07 -0400
