=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output lib/Doctrine/Common/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/Common

override_dh_auto_clean:

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --force --verbose --rename
