## php-doctrine-common 2.4.3

=== debian/changelog ===
php-doctrine-common (2.4.3-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543869.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 16:42:23 -0800

php-doctrine-common (2.4.3-1) unstable; urgency=medium

  [ Marco Pivetta ]
  * Applying patch for CVE-2015-5723

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 18:40:04 -0400
