=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-doctrine-common
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -11,8 +12,8 @@
                php-doctrine-inflector (>= 1.0.1-2~),
                php-doctrine-lexer (>= 1.0.1-2~),
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
+               phpunit <!nocheck !stage1>,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-common.git -b 2.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-common.git
