## php-doctrine-common 2.6.1

=== debian/changelog ===
php-doctrine-common (2.6.1-2) unstable; urgency=medium

  * Upload to unstable now that owncloud is gone
  * Simplify minimal version
  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.8
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 15 Apr 2016 14:15:52 -0400

php-doctrine-common (2.6.1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * #376 - requiring php 5.6 or 7.0
  * Restoring PHP 5.5 support
  * Release 2.6.0

  [ racheldomingo ]
  * Update LICENSE

  [ David Prévot ]
  * Revert "Track 2.5 version"
  * Update copyright (years)
  * Drop tests since they are not distributed anymore

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2015 11:08:26 -0400

php-doctrine-common (2.5.3-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * 2.5.3 release

 -- David Prévot <taffit@debian.org>  Mon, 28 Dec 2015 10:17:15 -0400

php-doctrine-common (2.5.2-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Release 2.5.2

  [ David Prévot ]
  * Track 2.5 version

 -- David Prévot <taffit@debian.org>  Wed, 09 Dec 2015 21:48:26 -0400

php-doctrine-common (2.5.1-1) experimental; urgency=medium

  [ David Prévot ]
  * Simplify minimal version of dependencies

  [ Benjamin Eberlei ]
  * [DCOM-293] Fix security misconfiguration vulnerability that can lead
    to local arbitrary code execution. [CVE-2015-5723]

 -- David Prévot <taffit@debian.org>  Mon, 31 Aug 2015 19:10:00 -0400

php-doctrine-common (2.5.0-1) experimental; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 12:57:26 -0400

php-doctrine-common (2.5.0~beta1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Preparing for 2.5.0-beta1 release

 -- David Prévot <taffit@debian.org>  Thu, 26 Mar 2015 21:53:24 -0400

php-doctrine-common (2.5~20150113-1) experimental; urgency=medium

  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Bump standards version to 3.9.6
  * Upload development version to experimental

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 14:16:49 -0400
