=== debian/control ===
Source: php-doctrine-common
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-common.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-common.git
Homepage: http://www.doctrine-project.org/projects/common.html

Package: php-doctrine-common
Architecture: all
Depends: php-doctrine-annotations (>= 1.2.4),
         php-doctrine-cache (>= 1.5),
         php-doctrine-collections (>= 1.3),
         php-doctrine-inflector (>= 1.1),
         php-doctrine-lexer (>= 1.0.1-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: common extensions for Doctrine
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
