## php-doctrine-common 2.8.1

=== debian/changelog ===
php-doctrine-common (2.8.1-2) unstable; urgency=medium

  * Upload to unstable now that php 7.2 is the default version in unstable
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 10:34:13 -1000

php-doctrine-common (2.8.1-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Preparing v2.8.1 release

  [ Dragos Protung ]
  * Convert proxy factory auto generate mode to integer

 -- David Prévot <taffit@debian.org>  Fri, 01 Sep 2017 19:06:36 -1000

php-doctrine-common (2.8.0-1) experimental; urgency=medium

  * Upload to experimental since it depends on php 7.1 (that is not yet the
    default version in unstable)

  [ Marco Pivetta ]
  * Preparing v2.8.0 release

  [ David Prévot ]
  * Drop versioned dependencies satisfied in stable
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 19:11:20 -1000
