=== debian/control ===
Source: php-doctrine-common
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
Homepage: http://www.doctrine-project.org/projects/common.html

Package: php-doctrine-common
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: common extensions for Doctrine
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
