## php-doctrine-common 2.9.0

=== debian/changelog ===
php-doctrine-common (2.9.0-1) unstable; urgency=medium

  [ Michael Moravec ]
  * Moved Event Manager component to separate package
  * Separate Reflection to doctrine/reflection
  * Separate Persistence to doctrine/persistence
  * Preparing v2.9.0 release

  [ Jonathan H. Wage ]
  * Cleanup docs index.rst so it is consistent across other projects.

  [ David Prévot ]
  * Update homemade autoload to new dependencies
  * Update Standards-Version to 4.1.5
  * Add upstream docs

 -- David Prévot <taffit@debian.org>  Tue, 17 Jul 2018 18:27:13 +0800
