## php-doctrine-common 2.10.0

=== debian/changelog ===
php-doctrine-common (2.10.0-1) unstable; urgency=medium

  [ Michael Moravec ]
  * Update homepage
  * Move PropertyChangedListener & NotifyPropertyChanged to doctrine/persistence
  * Preparing 2.10.0 release

  [ David Prévot ]
  * Use https in debian/
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 23 Nov 2018 07:30:40 -1000
