=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
-Homepage: http://www.doctrine-project.org/projects/common.html
+Homepage: https://www.doctrine-project.org/projects/common.html
 
 Package: php-doctrine-common
 Architecture: all
