## php-doctrine-common 2.12.0

=== debian/changelog ===
php-doctrine-common (2.12.0-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Bump version to 2.12.0-DEV

  [ David Prévot ]
  * Compatibility with recent PHPUnit (8)
  * Update Standards-Version to 4.4.1
  * Update gbp import-ref usage
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2020 17:50:01 -1000

php-doctrine-common (2.11.0-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Package 2.11.0

  [ David Prévot ]
  * Document gbp import-ref usage
  * Bump debhelper from old 11 to 12.
  * Use upstream testsuite
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 18:52:06 -1000
