=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               php-doctrine-cache,
+               php-doctrine-collections,
+               php-doctrine-inflector,
+               php-doctrine-lexer,
+               php-doctrine-persistence,
+               phpab,
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
 Homepage: https://www.doctrine-project.org/projects/common.html
