=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,22 @@
 		--output lib/Doctrine/Common/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		--blacklist *\\classd \
+		--blacklist *\\classe \
+		tests
+
+override_dh_auto_clean:
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path lib
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
