## php-doctrine-common 2.13.3

=== debian/changelog ===
php-doctrine-common (2.13.3-1) unstable; urgency=medium

  [ Miloš Havlíček ]
  * Rename parameters of magic methods (#897)

  [ David Prévot ]
  * Track version 2 for now (bullseye)

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2020 06:01:42 -1000

php-doctrine-common (2.13.2-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Address deprecations from doctrine/persistence
  * Allow PHP 8

  [ David Prévot ]
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 14:44:06 -1000
