=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-doctrine-cache,
                php-doctrine-collections,
                php-doctrine-inflector,
@@ -12,8 +12,8 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git -b bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
 Homepage: https://www.doctrine-project.org/projects/common.html
