=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://github.com/doctrine/common/releases \
.*/archive/v?(2\.[\d\.]+-?\w*)\.tar\.gz
