## php-doctrine-common 3.1.1

=== debian/changelog ===
php-doctrine-common (3.1.1-1) unstable; urgency=medium

  [ adambalint-srg ]
  * Fix nullable union types for PHP8
  * Support for PHP8 static return value in proxies

  [ David Prévot ]
  * Use xz for upstream tarball

 -- David Prévot <taffit@debian.org>  Sat, 23 Jan 2021 07:53:56 -0400

php-doctrine-common (3.1.0-2) unstable; urgency=medium

  * Upload to unstable now that all reverse dependencies are ready
  * Drop now useless build-dependencies

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 19:59:44 -0400

php-doctrine-common (3.1.0-1) experimental; urgency=medium

  [ Michael Käfer ]
  * Update package description

  [ Grégoire Paris ]
  * Upgrade PHPUnit
  * Address PHP 8 deprecation

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2020 19:02:08 -0400

php-doctrine-common (3.0.2-1) experimental; urgency=medium

  [ Miloš Havlíček ]
  * Rename parameters of magic methods (#897)

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2020 05:51:34 -1000

php-doctrine-common (3.0.1-1) experimental; urgency=medium

  * Upload major version bump to experimental

  [ Grégoire Paris ]
  * Switch to persistence 2

  [ Andreas Braun ]
  * Drop packages available stand-alone

  [ David Prévot ]
  * Update homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 15:09:47 -1000
