=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               php-doctrine-cache,
-               php-doctrine-collections,
-               php-doctrine-inflector,
-               php-doctrine-lexer,
                php-doctrine-persistence,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git -b bullseye
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
 Homepage: https://www.doctrine-project.org/projects/common.html
+Rules-Requires-Root: no
 
 Package: php-doctrine-common
 Architecture: all
