=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,7 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
