## php-doctrine-common 3.2.2

=== debian/changelog ===
php-doctrine-common (3.2.2-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * Enum default values require a use statement for correct serialization.

 -- David Prévot <taffit@debian.org>  Fri, 04 Feb 2022 11:26:01 -0400

php-doctrine-common (3.2.1-1) unstable; urgency=medium

  [ Maciej Malarz ]
  * Handle PHP 8.1 types (Closes: #1000585)

 -- David Prévot <taffit@debian.org>  Mon, 27 Dec 2021 23:15:31 -0400

php-doctrine-common (3.2.0-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Grégoire Paris ]
  * Remove autoload calls (#940)

  [ Fran Moreno ]
  * Add generics to ClassUtils::getClass

  [ Ruud Kamphuis ]
  * ProxyFactory > Add `FILE_NOT_EXISTS_OR_CHANGED` mode

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 20 Oct 2021 20:48:53 -0400

php-doctrine-common (3.1.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Marcel ]
  * Fix #917, ProxyGenerator magic __set
  * Fix #922, ProxyGenerator missing assert

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 17:49:39 -0400
