=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,18 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output lib/Doctrine/Common/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Common
 	mkdir --parents vendor
+	phpabtpl \
+		--require doctrine/common \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
