=== debian/tests/control ===
Test-Command: mkdir -p vendor &&  phpabtpl --require doctrine/common > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl --blacklist *\\classd --blacklist *\\classe tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
