## php-doctrine-common 3.4.0

=== debian/changelog ===
php-doctrine-common (3.4.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Add doctrine/collections to dev dependencies (#967)

  [ Maciej Malarz ]
  * Remove Ant config

  [ Grégoire Paris ]
  * Use a shallower tree

  [ David Prévot ]
  * Adapt packaging to new layout
  * Drop now useless override

 -- David Prévot <taffit@debian.org>  Thu, 25 Aug 2022 06:33:27 +0200

php-doctrine-common (3.3.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Add return types to generated proxies (#956)

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 16:53:49 +0200
