## php-doctrine-common 3.4.3

=== debian/changelog ===
php-doctrine-common (3.4.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Don’t allow generating proxies for readonly classes

  [ François-Xavier de Guillebon ]
  * Adapt regex to support union type
  * Test on PHP 8.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Oct 2022 19:19:14 +0200

php-doctrine-common (3.4.2-1) unstable; urgency=medium

  [ Maciej Malarz ]
  * Fix consts in default values
  * Use var_export for scalar default values

 -- David Prévot <taffit@debian.org>  Fri, 30 Sep 2022 16:44:26 +0200
