=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-sequence-phpcomposer,
                php-doctrine-persistence,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
 Homepage: https://www.doctrine-project.org/projects/common.html
