=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Doctrine
	phpabtpl \
		--require doctrine/common \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--blacklist *\\classd \
		--blacklist *\\classe \
		tests
	ln -s ../src Doctrine/Common

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php -v

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
