## php-doctrine-common 3.4.4

=== debian/changelog ===
php-doctrine-common (3.4.4-1) unstable; urgency=medium

  [ François-Xavier de Guillebon ]
  * Add missing strict parameter to in_array

  [ Nicolas Grekas ]
  * Generate explicit nullable types for proxies

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 21 Apr 2024 10:07:37 +0200

php-doctrine-common (3.4.3-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Force system dependencies loading
  * Update standards version to 4.6.2

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 12:13:04 +0100
