## php-doctrine-common 3.4.5

=== debian/changelog ===
php-doctrine-common (3.4.5-1) unstable; urgency=medium

  [ David Prévot ]
  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070533)

  [ Benjamin Eberlei ]
  * Fix deprecation about implicit null when generating proxies.

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 10:34:09 +0100
