=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	ln -s ../src Doctrine/Common
 
 override_dh_auto_test:
-	phpunit --bootstrap vendor/autoload.php -v
+	phpunit --bootstrap vendor/autoload.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
