## php-doctrine-common 3.5.0

=== debian/changelog ===
php-doctrine-common (3.5.0-2) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Simplify build
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 23:25:01 +0100

php-doctrine-common (3.5.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Deprecate all symbols in the Doctrine\Common\Proxy namespace (#1002)

  [ Toni Peric ]
  * Add doctrine/persistence v4 support

  [ David Prévot ]
  * Further PHPUnit 11 workarounds

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2025 08:13:32 +0100
