=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                php-doctrine-persistence,
                phpab,
                phpunit
-Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git -b debian/latest
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-common.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-common
 Homepage: https://www.doctrine-project.org/projects/common.html
 Rules-Requires-Root: no
 
 Package: php-doctrine-common
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
